.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vim.vm.device.VirtualSoundCardOption: ../../../vim/vm/device/VirtualSoundCardOption.rst


vim.vm.device.VirtualHdAudioCardOption
======================================
  The VirtualHdAudioCardOption data object type contains the options for a virtual HD Audio sound card.
:extends: vim.vm.device.VirtualSoundCardOption_
:since: `vSphere API 5.0`_

Attributes:
